/*** Translation ***/
LanguageDirectory="fa";

function getTxt(s)
  {
  switch(s)
    {
    case "Save":return "ذخيره";
    case "Preview":return "پيش نمايش";
    case "Full Screen":return "تمام صفحه";
    case "Search":return "جستجو";
    case "Check Spelling":return "چک کردن لغات";
    case "Text Formatting":return "فرمت متن";
    case "List Formatting":return "فرمت ليست";
    case "Paragraph Formatting":return "فرمت پاراگراف";
    case "Styles":return "استايل ها";
    case "Custom CSS":return "CSS دلخواه";
    case "Styles & Formatting":return "فرمت ها و استايل ها";
    case "Style Selection":return "انتخاب استايل";
    case "Paragraph":return "پاراگراف";
    case "Font Name":return "نام فونت";
    case "Font Size":return "اندازه فونت";
    case "Cut":return "برش";
    case "Copy":return "کپي";
    case "Paste":return "چسباندن";
    case "Undo":return "حرکت قبلي";
    case "Redo":return "حرکت بعدي";
    case "Bold":return "پر رنگ";
    case "Italic":return "کج";
    case "Underline":return "خط دار";
    case "Strikethrough":return "خط در وسط";
    case "Superscript":return "توان";
    case "Subscript":return "نماد";
    case "Justify Left":return "چپ";
    case "Justify Center":return "وسط";
    case "Justify Right":return "راست";
    case "Justify Full":return "کامل";
    case "Numbering":return "اعداد";
    case "Bullets":return "نقطه";
    case "Indent":return "داخلي";
    case "Outdent":return "خارجي";
    case "Left To Right":return "چپ به راست";
    case "Right To Left":return "راست به چپ";
    case "Foreground Color":return "رنگ متن";
    case "Background Color":return "رنگ پشت صفحه";
    case "Hyperlink":return "لينک";
    case "Bookmark":return "Bookmark";
    case "Special Characters":return "کاراکترهاي مخصوص";
    case "Image":return "عکس";
    case "Flash":return "فلش";
    case "Media":return "تصويري";
    case "Content Block":return "Content Block";
    case "Internal Link":return "Internal Link";
    case "Internal Image":return "Internal Image";
    case "Object":return "Object";
    case "Insert Table":return "Insert Table";
    case "Table Size":return "Table Size";
    case "Edit Table":return "Edit Table";
    case "Edit Cell":return "Edit Cell";
    case "Table":return "Table";
    case "AutoTable":return "Table Auto Format";
    case "Border & Shading":return "Border & Shading";
    case "Show/Hide Guidelines":return "Show/Hide Guidelines";
    case "Absolute":return "Absolute";
    case "Paste from Word":return "Paste from Word";
    case "Line":return "Line";
    case "Form Editor":return "Form Editor";
    case "Form":return "Form";
    case "Text Field":return "Text Field";
    case "List":return "List";
    case "Checkbox":return "Checkbox";
    case "Radio Button":return "Radio Button";
    case "Hidden Field":return "Hidden Field";
    case "File Field":return "File Field";
    case "Button":return "Button";
    case "Clean":return "Clean";//not used
    case "View/Edit Source":return "View/Edit Source";
    case "Tag Selector":return "Tag Selector";
    case "Clear All":return "Clear All";
    case "Tags":return "Tags";

    case "Heading 1":return "Heading 1";
    case "Heading 2":return "Heading 2";
    case "Heading 3":return "Heading 3";
    case "Heading 4":return "Heading 4";
    case "Heading 5":return "Heading 5";
    case "Heading 6":return "Heading 6";
    case "Preformatted":return "Preformatted";
    case "Normal (P)":return "Normal (P)";
    case "Normal (DIV)":return "Normal (DIV)";

    case "Size 1":return "Size 1";
    case "Size 2":return "Size 2";
    case "Size 3":return "Size 3";
    case "Size 4":return "Size 4";
    case "Size 5":return "Size 5";
    case "Size 6":return "Size 6";
    case "Size 7":return "Size 7";

    case "Are you sure you wish to delete all contents?":
      return "Are you sure you wish to delete all contents?";
    case "Remove Tag":return "Remove Tag";
    case "Custom Colors":return "Custom Colors";
    case "More Colors...":return "More Colors...";
    case "Box Formatting":return "Box Formatting";
    case "Advanced Table Insert":return "Advanced Table Insert";
    case "Edit Table/Cell":return "Edit Table/Cell";
    case "Print":return "Print";
    case "Paste Text":return "Paste Text";
    case "CSS Builder":return "CSS Builder";
    case "Remove Formatting":return "Remove Formatting";
    case "Table Dimension Text": return "Table";
    case "Table Advance Link": return "Advanced";

    case "Fonts": return "Fonts";    
    case "Text": return "Text";
    case "Link": return "Link";
    case "YoutubeVideo": return "Youtube Video";
    case "Search & Replace": return "Search & Replace";
    case "HTML Editor": return "HTML Editor";
    case "Emoticons": return "Emoticons";
    case "PasteWarning": return "Please paste using the keyborad (CTRL-V)."; /*Your browser security settings don't permit this operation.*/

    default:return "";
    }
  }